/*
Theme Name: Tourism Dashboard 2.0
Author: Acclario Digital
Author URI: http://acclario.com.au/
Description: Perfectly scalable, performance and SEO optimized, theme for Tourism Dashboard to visualise data on a whole new level
Template: dt-the7
*/

/*------------------ Content ------------------*/

/*------------------ Global ------------------*/

@font-face {
    font-family: "Kabel";
    src: url('wp-content/uploads/fonts/Kabel-Regular.ttf');
    src: url('wp-content/uploads/fonts/Kabel-Regular.ttf') format('truetype'),
}

html {
    font-family: sans-serif;
    letter-spacing: 1px !important;
    line-height: 1.15;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6{
    /* margin-bottom: 0.5rem; */
    font-family: "Kabel", Roboto, "Helvetic Neue", Arial sans-serif !important;
    /*  font-weight: 500
    line-height: 1.1;
    color: inherit; */
}

.white-text, .white-text h1, .white-text h2, 
.white-text h3, .white-text h4, .white-text h5, 
.white-text h6, .white-text a 
{color: #fff;}

.gtd-blue, .gtd-blue h1, .gtd-blue h2, 
.gtd-blue h3, .gtd-blue h4, .gtd-blue h5, 
.gtd-blue h6, .gtd-blue a
{color: #0076ba;}

.post-format-standard .wf-td {display: none;}

/*------------------ Footer ------------------*/

.footer .menu li, .footer .widget_pages li, .footer .custom-menu.dividers-on li, .footer .blogroll li, .footer .qts-lang-menu li {border: none;}

.footer .widget-title:after {
    content: '';
    display: block;
    bottom: -15px;
    left: 0;
    width: 10%;
    height: 2px;
    margin: 10px 0 0 0;
    background: #fff;
}

#indicators-accordion span.vc_tta-title-text {
    font-size: 16px;
    font-style: normal;;
    font-weight: 400;
    color: #0076ba;
}